/******************
border radius
******************/
/* line 32, ../sass/slbranding-home.scss */
.home-sl {
  padding-top: 30px;
}
/* line 34, ../sass/slbranding-home.scss */
.home-sl .credit-transfer-link {
  background: url(../images/guarantee@2x.png) right center no-repeat;
  background-size: 100px;
  width: 100px;
  height: 100px;
  display: block;
  margin-top: 20px;
}
/* line 35, ../sass/slbranding-home.scss */
.home-sl input[type="checkbox"] {
  margin-top: 0px;
}
/* line 36, ../sass/slbranding-home.scss */
.home-sl #wf-how-works {
  padding: 60px 0;
}
/* line 37, ../sass/slbranding-home.scss */
.home-sl .btn-special {
  color: #007299;
  background-color: #fff;
  border-color: #007299;
  transition: background-color 0.15s ease;
}
/* line 38, ../sass/slbranding-home.scss */
.home-sl .btn-special:hover {
  color: #fff;
  background-color: #007299;
  border-color: #fff;
}
/* line 40, ../sass/slbranding-home.scss */
.home-sl .how-number {
  background: #007299;
  color: #fff;
  -webkit-border-radius: 200%;
  -moz-border-radius: 200%;
  -ms-border-radius: 200%;
  -o-border-radius: 200%;
  border-radius: 200%;
  text-align: center;
  display: block;
  width: 46px;
  height: 46px;
  font-size: 24px;
  line-height: 46px;
  margin-bottom: 20px;
}
/* line 51, ../sass/slbranding-home.scss */
.home-sl .wf-step-content {
  padding-bottom: 10px;
}
/* line 52, ../sass/slbranding-home.scss */
.home-sl .wf-step-cta a {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}
/* line 53, ../sass/slbranding-home.scss */
.home-sl .wf-step-cta a:after {
  content: '\f105';
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  margin-left: 5px;
}
/* line 62, ../sass/slbranding-home.scss */
.home-sl .free_trial_block {
  background: #f0f5f6;
  padding: 25px 30px;
}
/* line 64, ../sass/slbranding-home.scss */
.home-sl .screen_grab {
  position: absolute;
  left: -45px;
  width: 125%;
}
/* line 65, ../sass/slbranding-home.scss */
.home-sl .screen_grab img {
  max-width: 100%;
}
/* line 67, ../sass/slbranding-home.scss */
.home-sl .success-stories {
  background: #eaebec;
  border-top: 1px solid #d7dbde;
  border-bottom: 1px solid #d7dbde;
  padding: 30px 0;
  margin-top: 60px;
}
/* line 68, ../sass/slbranding-home.scss */
.home-sl .success-stories .btn-primary {
  font-size: 18px;
  padding: 15px 30px;
}
/* line 69, ../sass/slbranding-home.scss */
.home-sl .success-stories h2.wf-title {
  width: 78%;
  margin-bottom: 40px;
}
/* line 71, ../sass/slbranding-home.scss */
.home-sl .success-stories .student_column {
  border-right: 1px solid #000;
  margin-bottom: 50px;
}
/* line 72, ../sass/slbranding-home.scss */
.home-sl .success-stories .student_column img {
  float: left;
  margin-right: 20px;
  margin-bottom: 30px;
}
/* line 73, ../sass/slbranding-home.scss */
.home-sl .success-stories .student_column h3 {
  font-family: 'robotoregular';
  margin-top: 30px;
  font-size: 24px;
}
/* line 74, ../sass/slbranding-home.scss */
.home-sl .success-stories .student_column p {
  font-size: 14px;
}
/* line 76, ../sass/slbranding-home.scss */
.home-sl .success-stories .quote_column {
  margin-bottom: 50px;
  padding: 10px 0 10px 60px;
  position: relative;
}
/* line 77, ../sass/slbranding-home.scss */
.home-sl .success-stories .quote_column:before {
  content: '\f10d';
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  left: 20px;
  top: -9px;
  color: #dadde1;
  font-size: 35px;
  z-index: 0;
}
/* line 90, ../sass/slbranding-home.scss */
.home-sl .success-stories .quote_column .quote_right {
  z-index: 100;
  position: relative;
  font-weight: 700;
}
/* line 91, ../sass/slbranding-home.scss */
.home-sl .success-stories .quote_column p {
  text-align: left;
  font-size: 18px;
}
/* line 94, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form {
  background-color: #323e48;
  padding-top: 60px;
  margin-bottom: -100px;
  border-bottom: 1px solid #1f272e;
}
/* line 96, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper {
  color: #fff;
  padding-bottom: 100px;
  text-align: center;
}
/* line 98, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper form .mar-t10 {
  margin-top: 20px;
}
/* line 99, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper form .btn-primary {
  border: 0px;
  outline: 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  text-transform: uppercase;
  display: block;
  margin: 30px auto 20px;
  font-size: 18px;
}
/* line 101, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .here_to_help {
  display: none;
}
/* line 102, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .form_title {
  display: none;
}
/* line 103, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper h3 {
  font-size: 1.714em;
  text-transform: uppercase;
  margin: 0px 0 20px;
}
/* line 104, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .short-fields-wrapper {
  width: 48%;
  margin-bottom: 15px;
  text-align: left;
}
/* line 105, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .short-fields-wrapper.left {
  float: left;
}
/* line 106, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .short-fields-wrapper.right {
  float: right;
}
/* line 108, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .hp-form-field {
  padding: 8px 5px !important;
  color: #323e48;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 99%;
  border: 0;
  box-shadow: none;
  font-family: 'robotoregular' !important;
}
/* line 109, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .hp-form-field::-webkit-input-placeholder {
  color: #fff;
}
/* line 110, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .hp-form-field:-moz-placeholder {
  color: #fff;
}
/* line 111, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .hp-form-field::-moz-placeholder {
  color: #fff;
}
/* line 112, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .hp-form-field:-ms-input-placeholder {
  color: #fff;
}
/* line 115, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .optin-message {
  font-size: 0.857em;
  width: 94% !important;
  text-align: left;
}
/* line 116, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .button_wrapper {
  text-align: center;
  margin: 40px 0 0;
}
/* line 117, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper .btn {
  margin: 0 auto;
  padding: 12px 48px;
}
/* line 118, ../sass/slbranding-home.scss */
.home-sl #bottom_contact_form .container .contact_form_wrapper input[type="checkbox"] + div {
  width: auto !important;
}
/* line 122, ../sass/slbranding-home.scss */
.home-sl .mobile-nav-add {
  display: none;
}
/* line 124, ../sass/slbranding-home.scss */
.home-sl #form_submit_lead_thank_you h2, .home-sl #form_submit_lead_thank_you h4 {
  font-size: 25px;
  margin-bottom: 10px;
}
